# Generated by Django 2.1.1 on 2019-11-03 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landingpage', '0004_auto_20191103_1706'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusmodel',
            name='date_added',
            field=models.DateField(auto_now_add=True, null=True),
        ),
    ]
